<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_654a9030e79878eb3a2d4db2f5d696e4" kind="dir">
    <compoundname>COMPONENT_DEPRECATED</compoundname>
    <innerdir refid="dir_1548525b5d420bf16852ab8e497beb42">psoc6hal</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_DEPRECATED/" />
  </compounddef>
</doxygen>